RubyGems Navigation menu

rsvg2の被依存性 Latest version of the following gems require rsvg2